description: Taux de réduction d'impôts pour travaux de restauration immobilière "Malraux" dans un site patrimonial remarquable non couvert par un plan de sauvegarde et de mise en valeur (PSMV) approuvé
values:
  2009-01-01:
    value: 0.22
metadata:
  short_label: Taux si non couvert par un plan de sauvegarde
  unit: /1
  reference:
    2009-01-01:
      title: Article 199 tervicies III. du Code général des impôts
      href: https://www.legifrance.gouv.fr/codes/article_lc/LEGIARTI000048806449/2024-01-01/
